<template>
  <div class="sticker">
    <div class="sticker-icon">
      <awesome-icon :icon="icon" scale="2" />
    </div>
    <div class="sticker-text">
      <h3>{{title}}</h3>
      <p>{{text}}</p>
    </div>
  </div>
</template>
<script>
export default {
  props: {
    icon: { type: String, default: "info" },
    title: { type: String, default: "", required: true },
    text: { type: String, default: "" }
  }
};
</script>